
Foreman - Feature #13494

Change puppet proxy for several hosts at once

02/01/2016 04:36 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Puppet integration   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3140

  

Description

As a user I should be able to select multiple hosts and change the pupept proxy for them (bulk, multiple feature).

Associated revisions

Revision 5131edbf - 02/10/2016 01:14 PM - Timo Goebel

fixes #13494 - change puppet proxy for several hosts at once

This commit adds the possibility to select multiple

hosts and change the puppet proxy for them.

History

#1 - 02/01/2016 08:12 AM - Timo Goebel

- Tracker changed from Bug to Feature

#2 - 02/01/2016 08:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3140 added

#3 - 02/10/2016 02:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5131edbfab258c0862c987f238049ee81a1cd13f.

#4 - 02/12/2016 06:02 AM - Dominic Cleal

- translation missing: en.field_release set to 71
